Subject: RE:Thank You #Ref 20240319003220869
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Mar 2024 07:22:09 -0700

Hello Haley,

Thank you for reaching out to us regarding fabric samples. Unfortunately, we do not ship fabric samples out to customers.

Please rest assured that we are committed to providing the best possible shopping experience for our customers, and we value your feedback in helping us improve our services. And we appreciate your understanding and we look forward to serving you better in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

I wanted to say that I’m a huge fan of your company.

My fiance and I have been a long time buyer of your products. We are getting married this May and recently moved into our first home this year. We have actually added a handful of your products to our wedding registry! I know a lot of folks probably email to complain and it can be tough responding to those, so I thought I’d add a little sunshine your way. 🙂

You’re doing great work, it’s appreciated in our house, and we wanted to say thanks.

I don’t know if you have any samples or products you would be so kind to send our way but I’d be most appreciative and would make our day.

Thank you and have a great day!

Best,

Haley Buck